@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/color";

.data-table {
  em {
    margin-left: 5%;
    font-size: 18px;
    cursor: pointer;
  }
}

:host{
  nz-page-header {
    padding: 0;
  }
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}
